Ruby 2.7.0p0(2019-12-25revision647ee6f091eafcce70ffb75ddf7e121e192ab217)

Data Fields
gc_raise_tag Struct Reference

## Data Fields
VALUE | exc
const char * | fmt
va_list * | ap

## Detailed Description

Definition at line 9503 of file gc.c.

## Field Documentation

## ◆ ap

va_list* gc_raise_tag::ap

Definition at line 9506 of file gc.c.

## ◆ exc

VALUE gc_raise_tag::exc

Definition at line 9504 of file gc.c.

## ◆ fmt

const char* gc_raise_tag::fmt

Definition at line 9505 of file gc.c.

The documentation for this struct was generated from the following file:

- gc.c